<div class="row mb-3 align-items-center justify-content-between">
  <div class="col-md-auto col-sm-auto">
    <div class="section-title">
      <h2 class="m-0">{{'HOME' | translate}}</h2>
    </div>
  </div>
</div>
<div class="d-flex flex-column">
  <div class="d-flex flex-row justify-content-center">
    <div class="chart-wrapper">
      <h2>{{'COMPANY_REPORT' | translate}}</h2>
      <ngx-charts-pie-chart
        [view]="viewPie"
        [results]="single"
        legendTitle="{{'DOCUMENT_CATEGORIES' | translate}}"
        [legendPosition]="'right'"
        [legend]="false"
        [animations]="true"
        [labels]="true">
    </ngx-charts-pie-chart>
    </div>
    <div class="chart-wrapper">
      <h2 class="m-0">{{'SECTOR_REPORT' | translate}}</h2>
      <ngx-charts-pie-chart
        [view]="viewPie"
        [results]="single"
        legendTitle="{{'DOCUMENT_CATEGORIES' | translate}}"
        [legendPosition]="'right'"
        [legend]="false"
        [animations]="true"
        [labels]="true">
      </ngx-charts-pie-chart>
    </div>
    <div class="chart-wrapper">
      <h2 class="m-0">{{'STRATEGY_REPORT' | translate}}</h2>
      <ngx-charts-pie-chart
        [view]="viewPie"
        [results]="single"
        legendTitle="{{'DOCUMENT_CATEGORIES' | translate}}"
        [legendPosition]="'right'"
        [legend]="false"
        [animations]="true"
        [labels]="true">
      </ngx-charts-pie-chart>
    </div>
  </div>
  <div class="d-flex flex-column card-wrapper">
    <h2>{{'COMPANY_REPORT' | translate}}</h2>
    <ngx-charts-number-card
      [view]="viewCard"
      [scheme]="colorScheme"
      [results]="single"
      [cardColor]="cardColor"
      [animations]="true"
      (select)="onSelect($event)">
    </ngx-charts-number-card>
  </div>
  <div class="d-flex flex-column card-wrapper">
    <h2>{{'SECTOR_REPORT' | translate}}</h2>
    <ngx-charts-number-card
      [view]="viewCard"
      [scheme]="colorScheme"
      [results]="single"
      [cardColor]="cardColor"
      [animations]="true"
      (select)="onSelect($event)">
    </ngx-charts-number-card>
  </div>
  <div class="d-flex flex-column card-wrapper">
    <h2>{{'STRATEGY_REPORT' | translate}}</h2>
    <ngx-charts-number-card
    [view]="viewCard"
      [scheme]="colorScheme"
      [results]="single"
      [cardColor]="cardColor"
      [animations]="true"
      (select)="onSelect($event)">
    </ngx-charts-number-card>
  </div>
</div>

